@micmac01 micmac01 released this Jan 31, 2019

Fixes

  • Wallet creation height when daemon not available fixed
  • Wrong remote node port auto-fill fixed
  • Fixed some cosmetic issues - clean up of some errors in log file in GUI wallet, missing higher resolution screens logo
  • Added Help page

Note for Ubuntu 18

You have to install these extra package with:

sudo apt install libunbound2 libboost-serialization1.65.1 libboost-regex1.65.1 libboost-program-options1.65.1 libhidapi-libusb0 libqt5quick5 libqt5quickcontrols2-5 libqt5xmlpatterns5 

Note for Ubuntu 16

Add the PPA:

sudo add-apt-repository ppa:beineri/opt-qt-5.11.1-xenial
sudo apt update
Install Qt
sudo apt install qt511-meta-full
Assets 6